<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>S09 - Grid System</title>
	<!-- external css -->
	<link rel="stylesheet" href="./sample.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<div class="container-fluid">
		<div class="row m-3">
			<div class="first col-12 col-md-3 border bg-warning">
			<p>
				Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit at cum explicabo nemo et, quibusdam temporibus ea inventore quae ex incidunt aliquam reprehenderit vel voluptatibus? Labore in praesentium cupiditate repudiandae.
			</p>
			</div>
			<div class="second col-12 col-md-6 border bg-info">
				<p>
					Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate, facere distinctio placeat dolore nostrum ab ipsam quis eligendi harum maxime magni autem mollitia, nulla illum odit! Maxime quidem, mollitia facere.
				</p>
			</div>
			<div class="third col-12 col-md-3 border bg-success">
				<p>
					Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Ullam, necessitatibus? Blanditiis, tempora harum sequi aliquid, adipisci quaerat voluptatum voluptates maxime molestiae, quia deleniti repellat quasi eligendi modi cupiditate. Suscipit, nulla.
				</p>
			</div>
		</div>
	</div>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>